caption: Show accessibility options in system tray menu in the login screen
default: null
desc: |-
  Setting the policy to True displays the accessibility options in the system tray menu. If you set the policy to False, the options don't appear in the menu.

        If you set the policy, users can't change it. If not set, accessibility options don't appear in the menu, but users can make them appear through the Settings page.

        If you turn on accessibility features by other means (for example, by key combination), accessibility options always appear in the system tray menu.
device_only: true
example_value: true
features:
  can_be_recommended: true
  dynamic_refresh: true
items:
- caption: Show accessibility options in the login screen system tray menu
  value: true
- caption: Hide accessibility options in the login screen system tray menu
  value: false
- caption: Allow the user to decide
  value: null
owners:
- file://components/policy/OWNERS
- bartfab@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:80-
tags: []
type: main
